#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.7.5
visibility:           public
id:                   hie-bios-0.7.5-LJtGAWRklAR1YDMUZP92nF
key:                  hie-bios-0.7.5-LJtGAWRklAR1YDMUZP92nF
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  8d6c7b9fead27c24136a1d22acbd80d4
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-8.10.5/site-local/hie-bios-0.7.5
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hie-bios-0.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/hie-bios-0.7.5
hs-libraries:         HShie-bios-0.7.5-LJtGAWRklAR1YDMUZP92nF
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    base16-bytestring-1.0.1.0-1hJhTC4ftcxEBVwj2vhRFK
    bytestring-0.10.12.0 conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I
    conduit-extra-1.3.5-74yhKp4UWLX2djo5ORS4ko containers-0.6.4.1
    cryptohash-sha1-0.11.100.1-HA3MUFqd1UUI8eb8HGKp7P deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV
    file-embed-0.0.14.0-GfeXRY82mmWF3g3U2v7jH5 filepath-1.4.2.1
    ghc-8.10.5 hslogger-1.3.1.0-3ObpHgfbfIE1eZU1DZuCrC process-1.6.9.0
    temporary-1.3-BDoGPG2fF5P3MQeO1JQscK text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-1KqjYp6svTH6EdzCzH8QEz
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs
    yaml-0.11.5.0-WMSyIrC9QZ7gx9KSZbtQT

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

